/*
Theme Name:     Albion Reinvestment Corp
Description:    Child Theme of Business Consultr created for Albion Reinvestment Corporation
Author:         David Seedorf
Template:       business-consultr
Version:        1.0

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Set Site's Font Type */
html, body {
    font-family: arial, verdana, helvetica, sans-serif;
}

/* In the News Header Link */
.header-news-link {
    font-size: 14px;
    display: inline-block;
    padding: 12px 15px 12px 0;
    color: #fff;
    text-align: right;
}
@media screen and (max-width: 991px) {
    .header-news-link {
        font-size: 14px;
        display: inline-block;
        padding: 12px 15px 12px 0;
        color: #fff;
        text-align: center;
        width: 100% !important;
    }
}
@media screen and (max-width: 767px) {
    .header-news-link {
        padding-right: 0;
    }
}
@media screen and (max-width: 767px){
    .socialgroup{
        margin-right: 30px;
    }
}

@media screen and (max-width: 1199px){
    .desktop-only {
        display: none !important;
    }
}
@media screen and (min-width: 1200px){
    .mobile-only {
        display: none !important;
    }
}
@media screen and (max-width: 1199px){
    .main-navigation{
        display: none;
    }
}
@media screen and (max-width: 991px){
    span.callback-button.mobile-only {
        margin-top: 35px;
    }
   #logo-col {
        width: 100% !important;
    }
}

/* Mobile only Text Center */
@media screen and (max-width: 480px) {
    .mob-center {
        text-align: center;
    }
}
/* Margin-Top Mobile Only */
@media screen and (max-width: 480px) {
    .marg-top {
        margin-top: 15px;
    }
}

/* Styling for Social Media Icons */
.fa {
    padding: 8px;
    font-size: 15px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 50%;
}
.fa:hover {
    color: white !important;
    opacity: 0.7;
}
.fa:focus,
.fa:active {
    color: white !important;
}
.fa-facebook {
    background: #3B5998;
    color: white;
}
/* Styling to Accommodate Addt'l Nav Links */
@media screen and (min-width: 1024px){
    #logo-col{
        width: 15% !important;
    }
}
@media screen and (min-width: 1024px){
    #menu-col {
        width: 60% !important;
        height: 80px;
    }
}
@media screen and (min-width: 1025px){
    #dnt-btn-col {
        width: 20% !important;
        height: 100px;
    }
}
@media screen and (width: 1024px){
    #dnt-btn-col {
        width: 90% !important;
        height: 25px;
    }
}
/*Style/Align Header Business Info on Mobile Displays*/
@media screen and (max-width: 768px){
    div#header-biz-info.col-xs-9{
        width: 100%;
    }
}
/*Set color of Search Icon Left Border to same as background*/
.top-header {
    background-color: #231f20;
    color: #231f20;
}
/*Styling/Alignment of Header Search*/
@media screen and (max-width: 768px){
    div#header-search.col-xs-3{
        width: 100%;
    }
}
@media screen and (max-width: 768px){
    span.search-icon{
        float: right;
    }
}
/* Corrects styling for 404 Search button */
.searchform .search-button{
    height: auto;
}
.searchform .search-button span{
    padding: 5px 5px !important;
}
/* Other Button Styling */
.button:hover {
    color: white;
}
button:hover hover {
    opacity: .8;
}
a:hover{
    text-decoration: none;
}
/* Add Bottom-border to Header Nav-Bar Section */
header#masthead.wrapper.site-header {
    border-bottom: 1px solid #e6e6e6;
}
/* Homepage Slider Margin-Top */
@media screen and (min-width: 768px) {
    .slider-marg-top {
        margin-top: -135px !important;
    }
}
@media screen and (max-width: 767px) {
    .slider-marg-top {
        margin-top: -150px !important;
    }
}
/* Hide Header Page Titles & Imgs */
h1.page-title, header.page-header {
    display: none;
}
/* Adjust Breadcrumb Display/Margins */
.breadcrumb-wrap {
    margin-bottom: 0 !important;
}
nav.breadcrumb-trail.breadcrumbs {
    display: none;
}
/* Styling for Body Page Titles */
h1#home-title, h1#page-title, h1#blog-page-title, h1#single-post-title {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
}
h1#blog-page-title {
    margin-top: -10px;
    margin-bottom: 50px;
    color: #8c8c8c;
}
/* Post Author Avatar Image */
img.avatar{
    width: 150px;
    height: 150px;
}
.pagination {
    display: block !important;
}
div.nav-previous,
div.nav-next{
    margin-top: 60px;
}


/* Add Margin to Top of Page Content */
body.page:not(.home) article.hentry{
    margin-top: 50px;
}

/* Set article post content text color*/
article.post-content {
    color: #666666 !important;
}
/* Staff Profile Card Styling */
* {
    box-sizing: border-box;
}
.column {
    float: left;
    width: 33.33%;
    padding: 5px;
    margin-bottom: 35px;
}
/* Clearfix (clear floats) */
.row::after {
    content: "";
    clear: both;
    display: table;
}
/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 992px) {
    .column {
        width: 100%;
    }
}
.card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 300px;
    margin: auto;
    text-align: center;
}
@media screen and (max-width: 767px){
    .card{
        margin-bottom: 35px;
    }
}
h1#card-name-size {
    font-size: 28px;
}

/* Board Member Single Post */
.bm-post{
    padding: 50px !important;
}
@media screen and (max-width: 767px){
    .bm-post{
        padding: 28px !important;
    }
}
.bm-ftd-img{
    float: left;
    margin-right: 25px;
    margin-bottom: 25px;
}
@media screen and (max-width: 767px){
    img.bm-ftd-img.wp-post-image{
        float: initial;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

.title {
    color: grey;
    font-size: 18px;
    margin-bottom: 25px;
}
button {
    border: none;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #231f20;
    text-align: center;
    width: 100%;
    font-size: 18px;
}
button:hover, a:hover {
    opacity: 0.8;
    box-shadow: none !important;
}
/* Widen Blog Post Block Display and Add Margin Between Post Blocks and Breadcrumb Nav */
.col-md-8 {
    width: 100% !important;
    margin-top: 50px;
}
/* Adjust Width to Better Display Content on Single Post Pages */
#single-post-content.col-md-8 {
    width: 66% !important;
}
@media screen and (max-width: 991px) {
    #single-post-content.col-md-8 {
        width: 100% !important;
    }
}

/* Set Single Post Header Date & Author Info to Align Center */
div.entry-date-author {
    text-align:center;
}
/* Hides Single Post 'Footer' Details */
footer.post-footer, span.cat-links, div.author-detail {
    display:none;
}
/* Remove float for Single Post Comment Submit 'Post Comment' Btn */
.comments-area .comment-respond .comment-form .form-submit {
    float:none;
}
/* Remove Link Text-Decoration */
.main-navigation a, .footer-menu ul li a, a.button-primary {
    text-decoration: none !important;
}
/* Align menu and donate btn on mobile displays */
@media screen and (max-width: 768px) {
    .site-header .header-bottom-right > span {
        vertical-align: top !important;
    }
}

/* Contact Form Responsive Styling */
#responsive-form {
    max-width:900px /*-- change this to get your desired form width --*/;
    margin:0 auto;
    width:100%;
    color: #231f20;
}
.form-row {
    width: 100%;
}
.column-half, .column-full {
    float: left;
    position: relative;
    padding: 0.65rem;
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
/* Contact Form 7 Media query */
@media only screen and (min-width: 48em) {
    .column-half{
        width: 50%;
    }
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], input[type="number"], textarea {
    width: 100%;
    padding: 8px;
    border-radius: 3px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #231f20;
    font-family: Arial, Verdana, Helvetica, sans-serif;
}
.wpcf7 input[type="text"]:focus {
    background: #fff;
}
.wpcf7-submit {
    float: left;
    color: #fff;
    text-transform: uppercase;
    border: none;
    padding: 8px 20px;
    cursor: pointer;
}
span.wpcf7-not-valid-tip {
    text-shadow: none;
    font-size: 12px;
    color: #fff;
    background: #ff0000;
    padding: 5px;
}
div.wpcf7-validation-errors {
    text-shadow: none;
    border: transparent;
    background: #f9cd00;
    padding: 5px;
    color: #9C6533;
    text-align: center;
    margin: 0;
    font-size: 12px;
}
div.wpcf7-mail-sent-ok {
    text-align: center;
    text-shadow: none;
    padding: 5px;
    font-size: 12px;
    background: #59a80f;
    border-color: #59a80f;
    color: #fff;
    margin: 0;
}
/* Addt'l Contact Form Styling */
.wpcf7-form-control {
    border: 1px solid #4d4d4d !important;
}
div.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha {
    border: none !important;
    background-color: white !important;
}
input.wpcf7-form-control.wpcf7-submit {
    padding: 0 !important;
    border: none !important;
}
@media screen and (max-width: 1024px) {
    input.wpcf7-form-control.wpcf7-submit {
        width: 100% !important;
    }
}
/*Addt'l Styling for 'Resources' download btn*/
a.download-button {
    color: white !important;
}
.download-button {
    padding: 0;
}
/*Removes margins for 'Resources' downloads boxes*/
    .download-box {
        margin-bottom: 15px;
}
/* Styling for Resource Downloads */
aside.download-box {
    display: inline-block;
    width: 33%;
}
@media screen and (max-width: 768px) {
    aside.download-box {
        display: block;
        width: 100%;
    }
}
/*Set padding to 40px between pg content and footer*/
.wrap-detail-page{
    padding-bottom: 40px !important;
}
/*Set footer menu to float right on larger displays */
@media screen and (min-width: 768px) {
    div#footer-menu.col-xs-12.col-sm-6.col-md-6 {
        float: right;
    }
}
/*Set Line Height to Match Footer Nav Menu*/
div.site-info{
    line-height: 2;
}
/*Adjust margins for footer copyright content on mobile displays*/
@media screen and (max-width: 767px) {
    div.site-info {
        margin-top: 25px;
        margin-bottom: 0;
    }
}